<Ui xmlns="http://www.blizzard.com/wow/ui/">
	<Script file="Modules\BattleField.lua"/>
	<Script file="Modules\CombatLog.lua"/>
	<Script file="Modules\DualSpec.lua"/>
	<Script file="Modules\DungeonDifficulty.lua"/>
	<Script file="Modules\DungeonTeleport.lua"/>
	<Script file="Modules\DungeonReset.lua"/>
	<Script file="Modules\GM.lua"/>
	<Script file="Modules\GroupLead.lua"/>
	<Script file="Modules\GroupKick.lua"/>
	<Script file="Modules\GroupSize.lua"/>
	<Script file="Modules\LeaveGroup.lua"/>
	<Script file="Modules\NameplateOverlap.lua"/>
	<Script file="Modules\RaidInfo.lua"/>
	<Script file="Modules\ReadyCheck.lua"/>
	<Script file="Modules\RoleCheck.lua"/>
	<Script file="Modules\ReloadUI.lua"/>
	<Script file="Modules\ShowCloak.lua"/>
	<Script file="Modules\ShowHelm.lua"/>
</Ui>